Skocz do zawartości

Witaj!

Zaloguj lub Zarejestruj się aby uzyskać pełny dostęp do forum.

Zdjęcie
- - - - -

boot camp do w7


  • Zaloguj się, aby dodać odpowiedź
12 odpowiedzi w tym temacie

#1 dlugi_emoka

dlugi_emoka
  • 12 postów

Napisano 01 maja 2010 - 01:27

wiam. zainstalowalem dzisiaj windowsa 7. szukalem do niego wszedzie boot campa, ale ie znalazlem dzialajacego. doczyalem sie na forum, ze musze miec bc 3.0, ale nigdzie nie moge go znalezc, znalazlem tylko 3.1, a na plycie z leopardem tez nie chcial dzialac. wie ktos skad moge go sciagnac?
  • 0

#2 Quuba777

Quuba777
  • 975 postów
  • SkądGdańsk

Napisano 01 maja 2010 - 06:49

jak zainstalowałeś win 7? do tego używasz boot camp'a a później z płytki instalujesz już na odpalonym windowsie na drugiej partycji sterowniki z płyty z Leopardem (wkładasz na uruchomionej windzie), albo ściągasz boot camp'a 3.1 ze strony apple, gdyż on ma pełne wsparcie dla win 7.
  • 0

#3 Jax

Jax
  • 462 postów
  • SkądDolina Muminków

Napisano 01 maja 2010 - 07:25

Ja mam win7 64bit zainstalowany z bc 2.0 ktory byl na plycie od leoparda i wszystkie sterowniki tez, nie instalowałem jeszcze 3.1. Jedyna sztuczka była z instalacją driverów do 64bit.
  • 0

#4 revanmj

revanmj
  • 659 postów
  • SkądWarszawa, PL

Napisano 01 maja 2010 - 08:06

Hmm, a czy przypadkiem Boot Camp 3.0 i wyżej nie jest dostępny tylko dla Snow Leoparda?
  • 0

#5 dlugi_emoka

dlugi_emoka
  • 12 postów

Napisano 01 maja 2010 - 12:39

sprawa wyglada tak: padl mi dysk i kupilem nowy. po wlozeniu go do maca chcialem zainstalowac leoparda. wkladam plytke, wyskakuje okno z wyborem jezyka, wybieram polski, wyskakuje okno "przygotowuje do instalacji" i po chwili wyskakuje komunikat "nie mozna zainstalowac mac os x na tym komputerze". i do wyboru bylo odzyskiwanie systemu albo uruchomienie ponowne. mialem tak ze zwyklym leopardem jak i snow. wiec sie wkurzylem i zainstalowalem w7 samego. tylko teraz boot campa nie moge znalezc do niego. sciagnalem wersje 3.1 to mi wyskakuje komunikat jak chce zainsalowac, ze musze miec poprzednia wersje.
  • 0

#6 Roberto

Roberto
  • 13 752 postów
  • SkądWrocław

Napisano 01 maja 2010 - 12:52

przykre, ale jak masz płytki to masz przecież BC3 trzeba było może wcześniej sformatować ten dysk pod OS X?
  • 0

#7 dlugi_emoka

dlugi_emoka
  • 12 postów

Napisano 01 maja 2010 - 13:14

byl sformatowany pod os x. sformatowalem go w os x extended jurnaled czy jakos tak. w domu mam zwklego leoparda i nie dziala bo jest plyta zniszczona. a probowalem zainstalowac leo u znajomego. niestety wyjechal i nie mam mozliwosci wziac od niego plyty z bc. nie moze ktos wrzucic na jakiegos uploada?
  • 0

#8 Roberto

Roberto
  • 13 752 postów
  • SkądWrocław

Napisano 01 maja 2010 - 13:19

a był format tablicy partycji GUID?
  • 0

#9 dlugi_emoka

dlugi_emoka
  • 12 postów

Napisano 01 maja 2010 - 13:29

czego?
  • 0

#10 macieks72

macieks72

  • 9 873 postów

Napisano 01 maja 2010 - 13:31

partycji osx którą formatowałeś w hfs+
  • 0

#11 dlugi_emoka

dlugi_emoka
  • 12 postów

Napisano 01 maja 2010 - 13:36

mowcie po ludzku :P
  • 0

#12 macieks72

macieks72

  • 9 873 postów

Napisano 01 maja 2010 - 13:43

Czego nie rozumiesz? Odpal Narzędzie dyskowe i tam przejrzyj opcje odnośnie partycjonowania to zobaczysz że jest tam partycja typu GUID.
  • 0

#13 Roberto

Roberto
  • 13 752 postów
  • SkądWrocław

Napisano 01 maja 2010 - 16:56

use google
Install Snow Leopard from External Firewire or USB Hard Drive, or How to Upgrade to 10.6 Without a DVD Drive - OS X Daily
  • 0




Użytkownicy przeglądający ten temat: 0

0 użytkowników, 0 gości, 0 anonimowych